{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1012",
  "scrapedAt": "2025-12-17T09:23:45.202Z",
  "page": 1012,
  "count": 10,
  "items": [
    {
      "date": "16 ต.ค. 2562",
      "no": "ปท 0023.3/ว20128",
      "title": "แจ้งปิดการใช้งานระบบบริหารจัดการขยะมูลฝอยขององค์กรปกครองส่วนท้องถิ่น (มฝ.1 และ มฝ.2) (ประกาศมาแล้ว 2253 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งปิดการใช้งานระบบ มฝ.1 และ มฝ.2.pdf&filepath=dispatch_upload/backend/core_dispatch_204578_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งปิดการใช้งานระบบ มฝ.1 และ มฝ.2.pdf&filepath=dispatch_upload/backend/core_dispatch_204578_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1012,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1012"
    },
    {
      "date": "16 ต.ค. 2562",
      "no": "ปท 0023.3/ว20116",
      "title": "ซักซ้อมแนวทางการจัดตั้ง การรวม หรือเลิกสถานศึกษาขั้นพื้นฐาน และการขยายชั้นเรียนในสถานศึกษาขั้นพื้นฐานและอาชีวศึกษา ของ อปท. (เพิ่มเติม) (ประกาศมาแล้ว 2253 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางการจัดตั้ง การรวม หรือเลิกสถานศึกษาขั้นพื้นฐาน และการขยายชั้นเรียนในสถานศึกษาฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_204573_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางการจัดตั้ง การรวม หรือเลิกสถานศึกษาขั้นพื้นฐาน และการขยายชั้นเรียนในสถานศึกษาฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_204573_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1012,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1012"
    },
    {
      "date": "16 ต.ค. 2562",
      "no": "ปท 0023.5/ว20091",
      "title": "การกันเงินไว้เบิกเหลื่อมปีและการขยายเวลาเบิกจ่ายเงินงบประมาณ (ประกาศมาแล้ว 2253 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 20091 การกันเงินไว้เบิกเหลื่อมปีและการขยายเวลาเบิกจ่ายเงินงบประมาณ.pdf&filepath=dispatch_upload/backend/core_dispatch_204546_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 20091 การกันเงินไว้เบิกเหลื่อมปีและการขยายเวลาเบิกจ่ายเงินงบประมาณ.pdf&filepath=dispatch_upload/backend/core_dispatch_204546_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1012,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1012"
    },
    {
      "date": "16 ต.ค. 2562",
      "no": "ปท 0023.1/ว20092",
      "title": "ให้อปท.ส่งมอบพระบรมฉายาลักษณ์ฯลฯ ภายในวันที่ 2 ธันวาคม 2562 (ประกาศมาแล้ว 2253 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดพิธีรับพระราชทานพระบรมฉายาลัษณ์.pdf&filepath=dispatch_upload/backend/core_dispatch_204545_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดพิธีรับพระราชทานพระบรมฉายาลัษณ์.pdf&filepath=dispatch_upload/backend/core_dispatch_204545_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1012,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1012"
    },
    {
      "date": "15 ต.ค. 2562",
      "no": "ปท 0023.3/ว927",
      "title": "ผลการสำรวจสถานที่กำจัดขยะมูลฝอยและติดตามประเมินผลการจัดการขยะมูลฝอยตกค้าง ปี พ.ศ. 2562 (ประกาศมาแล้ว 2254 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ผลการสำรวจสถานที่กำจัดขยะมูลฝอย.pdf&filepath=dispatch_upload/backend/core_dispatch_204482_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ผลการสำรวจสถานที่กำจัดขยะมูลฝอย.pdf&filepath=dispatch_upload/backend/core_dispatch_204482_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1012,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1012"
    },
    {
      "date": "11 ต.ค. 2562",
      "no": "ปท 0023.5/ว19913",
      "title": "การเร่งรัดการใช้โปรแกรมแผนที่ภาษีและทะเบียนทรัพย์สิน (LTAX 3000) และโปรแกรมประยุกต์ระบบสารสนเทศภูมิศาสตร์ (LTAX GIS) (ประกาศมาแล้ว 2258 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 19913 การเร่งรัดการใช้โปรแกรมแผนที่ภาษีและทะเบียนทรัพย์สินฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_205442_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 19913 การเร่งรัดการใช้โปรแกรมแผนที่ภาษีและทะเบียนทรัพย์สินฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_205442_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1012,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1012"
    },
    {
      "date": "11 ต.ค. 2562",
      "no": "ปท 0023.3/ว19925",
      "title": "แจ้งการจัดสรรงบประมาณเงินอุดหนุนทั่วไป โครงสร้างหลักประกันรายได้แก่ผู้สูงอายุ โครงการสนับสนุนการเสริมสร้างสวัสดิการทางสังคมให้แก่ผู้พิการหรือทุพพลภาพ และโครงการสนับสนุนการจัดสวัสดิการทางสังคมแก่ผู้ด้อยโอกาสทางสังคม ประจำปีงบประมาณ พ.ศ. 2563 งวดที่1 จำนวน (ประกาศมาแล้ว 2258 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งการจัดสรรงบประมาณเงินอุดหนุนทั่วไป ประจำปีงบประมาณ พ.ศ. 2563 งวดที่1 จำนวน 3 เดือน (เดือนตุลาคม-ธันวาคม 2562)ไป.pdf&filepath=dispatch_upload/backend/core_dispatch_204393_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งการจัดสรรงบประมาณเงินอุดหนุนทั่วไป ประจำปีงบประมาณ พ.ศ. 2563 งวดที่1 จำนวน 3 เดือน (เดือนตุลาคม-ธันวาคม 2562)ไป.pdf&filepath=dispatch_upload/backend/core_dispatch_204393_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1012,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1012"
    },
    {
      "date": "11 ต.ค. 2562",
      "no": "ปท 0023.3/ว19920",
      "title": "โครงการฝึกอบรมเชิงปฏิบัติการพัฒนาทักษะการใช้งานโปรแกรมระบบแนะนำสำหรับอาหารกลางวันฯ (ประกาศมาแล้ว 2258 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการพัฒนาทักษะการใช้โปรแกรมฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_204392_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการพัฒนาทักษะการใช้โปรแกรมฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_204392_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1012,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1012"
    },
    {
      "date": "11 ต.ค. 2562",
      "no": "ปท 0023.3/ว19917",
      "title": "โครงการนวัตกรรมชุมชนไฟฟ้าพลังงานแสงอาทิตย์ฯ (ประกาศมาแล้ว 2258 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการนวัตกรรมฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_204389_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการนวัตกรรมฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_204389_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1012,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1012"
    },
    {
      "date": "11 ต.ค. 2562",
      "no": "ปท 0023.3/ว19919",
      "title": "ขอติดตามรายงานผลการดำเนินงานใช้วัคซีนป้องกันโรคไข้หวัดใหญ่ตามฤดูกาล ปี 2562ฯ (ประกาศมาแล้ว 2258 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [],
      "sourcePage": 1012,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1012"
    }
  ]
}